# GMTINFO

NAME
SYNOPSIS
DESCRIPTION
EXAMPLES
SEE ALSO
REFERENCES

## NAME

| gmtinfo − Get information about individual cruises

## SYNOPSIS

| gmtinfo leg-ids

## DESCRIPTION

| gmtinfo reports the minimum/maximum coordinates, year of the cruise, leg id, number of records, the number of gravity, magnetics, and bathymetry points found, and the start/stop dates for the leg. All the information is written to standard output on one line so that it is easy to use awk to add up numbers etc.

| leg-ids

| Can be one or more gmtleg-names, like c2610. Use ‘cat list_of_legs‘ to pass all the legnames in the file list_of_legs.

## EXAMPLES

| To obtain information about cruises c2603 and v2819, run gmtinfo c2603 v2819 > info_file

## SEE ALSO

| GMT(l)

## REFERENCES

| Wessel, P., and W. H. F. Smith, 2005, The Generic Mapping Tools (GMT) version 4.1 Technical Reference & Cookbook, SOEST/NOAA. Wessel, P., and W. H. F. Smith, 1998, New, Improved Version of Generic Mapping Tools Released, EOS Trans., AGU, 79 (47), p. 579. Wessel, P., and W. H. F. Smith, 1995, New Version of the Generic Mapping Tools Released, EOS Trans., AGU, 76 (33), p. 329. Wessel, P., and W. H. F. Smith, 1995, New Version of the Generic Mapping Tools Released, http://www.agu.org/eos_elec/95154e.html, Copyright 1995 by the American Geophysical Union. Wessel, P., and W. H. F. Smith, 1991, Free Software Helps Map and Display Data, EOS Trans., AGU, 72 (41), p. 441.